import {main, dict} from '@/api'
import request from '@/utils/require'

//列表页
export function selectFeeRatePageList(data) {
    return request({
      url: `${main}/transaction/feerate/selectFeeRatePageList?pageNum=${data.pageNum}&pageSize=${data.pageSize}`,
      method: 'post',
      data: data
    })
}
//新增
export function insertFeeRate(data) {
  return request({
    url: `${main}/transaction/feerate/insertFeeRate`,
    method: 'post',
    data: data
  })
}
//修改
export function updateFeeRate(data) {
  return request({
    url: `${main}/transaction/feerate/updateFeeRate`,
    method: 'post',
    data: data
  })
}
//适用粮食接口
//品种下拉框
export function findByPid(groupId) {
  //alert(111);
    return request({
      url: `${dict}/dataDictionary/findByGroupId/${groupId}`,
      method: 'get'
    })
}


